<template>
    <svg xmlns="http://www.w3.org/2000/svg" width="106" height="105" viewBox="0 0 106 105" fill="none">
        <g opacity="0.1">
            <path d="M78.7469 52.4764L105.001 78.7305L78.7469 104.985L52.4928 78.7305L78.7469 52.4764Z" fill="#104EFF"/>
            <path d="M26.2713 52.4881L52.5254 78.7422L26.2713 104.996L0.0172043 78.7422L26.2713 52.4881Z" fill="#104EFF"/>
            <path d="M78.7313 -0.000185163L104.985 26.2539L78.7313 52.508L52.4772 26.2539L78.7313 -0.000185163Z" fill="#104EFF"/>
            <path d="M26.2576 0.0115323L52.5117 26.2656L26.2576 52.5197L0.00356539 26.2656L26.2576 0.0115323Z" fill="#104EFF"/>
        </g>
    </svg>
</template>

<script>
	export default {
		name: "Squares"
	}
</script>
